{
    "path": "$OET_PATH/testcases/function_test/pkg_test/SDL/SDL",
    "machine num": 1,
    "cases": [
        {
            "name": "test_SDL_install_package",
            "desc": "测试SDL软件包的安装功能。"
        },
        {
            "name": "test_SDL_check_version",
            "desc": "测试检查已安装SDL库版本的功能。"
        },
        {
            "name": "test_SDL_uninstall_package",
            "desc": "测试SDL软件包的卸载功能。"
        }
    ]
}